@charset "iso-8859-2";
/* CSS Document */



/* typography */

a:link, a:visited, a:active { color: #00704a; text-decoration: none; }
a:hover { color: #79b4a0; text-decoration: none; }

footer a:link, footer a:visited, footer a:active { color: #ffffff; text-decoration: none; }
 footer a:hover { color: #79b4a0; text-decoration: none; }






p, li, td {
font-size: 9pt;
line-height: 12pt;
color:#333333;	
margin-top: 0;
margin-bottom: 8pt;
}

td {
padding: 4px;
}
th {
text-align: left;
padding: 4px;
}
table {
	border: 1px solid #d9d9d9;
	width: 100%;
	border-collapse: collapse;
}

tr:nth-child(even) {background: #d9d9d9}
tr:nth-child(odd) {background: #ffffff}

h1 {
font-size: 11pt;
line-height: 12pt;
font-weight: bold;
color: #ffffff;	
background-color: #00704a;
margin: 0;
margin-bottom: 10px;
padding: 5px;
}

#whatson h1, #latestnews h1, #full-article h1, #general h1{
	margin-left: -12px;
	margin-right: -12px;
	padding-left: 12px;
	border-bottom: 8px solid #ffffff;
}


h2 {
font-size: 10pt;
line-height: 11pt;
font-weight: bold;
color: #00704a;	
margin-top: 0px;
margin-bottom: 3px;
}

h2.leadstory {
font-size: 12pt;
line-height: 14pt;
}


h3 {
font-size: 10pt;
line-height: 11pt;
font-weight: normal;
color: #00704a;	
margin-top: 0;
margin-bottom: 6px;
}


/* layout */

html {
    height: 100%;
}

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	height: 100%;
	background-color: #ffffff; 
}

#container {
	position: relative;
	margin: 0 auto;
	width: 70%;
	max-width: 1200px;
	margin-top: 20px;
	min-height: 500px;
	background-color: #ffffff;
}

header {
	position: relative;
	width: 100%;
	background-color: #ffffff;
	text-align: center;
}
	

#adblock1 {
		position:relative;
		float: right;
		margin: 0;
		width: 450px;
		height: 125px;
	}
	
header .logo {
		position: relative;
		float: left;
		margin-top: 0;
		margin-bottom: 0;
		width: 45%;
		height: auto;
}
	
	

#adslider1 {
		display: none;
		position:relative;
		clear: both;
		margin: 0;
		margin-top: 45px;
		margin-bottom: 10px;
		width: 320px;
		height: 80px;
	}


#menu {
	display: block;
	position: relative;
	float: right;
	width: 100%;
	margin-bottom: 10px;
}
#menu2 {
	display: none;
	z-index: 700;
	position: absolute;
	clear: both;
	width: 100%;
	padding-top: 10px;
	margin-bottom: 10px;
}

	 

	#maincontent {
		position:relative;
		clear: both;
		float: left;
		min-height: 200px;
		width: 75%;
		margin: 0;
		background-color: #ffffff;
	}
	
	


#latestnews  {
	position: relative;
	float: left;
	width: 45%;
	padding: 12px;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 1.5%;
	margin-bottom: 20px;
	height: 450px;
	background-color: #cccccc;
}
#latestnews img   {
	width: 90%;
	height: auto;
}
#latestnews2  {
		width: 99%;
		height: 415px;
		overflow-y: auto;
		overflow-x: hidden;
		padding-right: 16px;
}
#latestnews h1   {
	margin-bottom: 0; }
#latestnews h2   {
	padding-top: 15px; }

#whatson  {
	position: relative;
	float: right;
	width: 45%;
	padding: 12px;
	margin-right: 1%;
	margin-bottom: 20px;
	padding-top: 0;
	height: 430px;
	border-bottom: 20px solid #f2f2f2;
	overflow: auto;
	background-color: #f2f2f2;
	-moz-box-shadow: 3px 3px 5px #ccc;
	-webkit-box-shadow: 3px 3px 5px #ccc;
	box-shadow: 3px 3px 5px #ccc;
}
#search {
	width: 24%;
	height: 35px;
	position: relative;
	float: right;

}
#adblock3 {
	position: relative;
	float: right;
	width: 24%;
	min-height: 620px;
	margin-bottom: 10px;
}
#adslider3 {
	display: none;
	position: relative;
	float: left;
	width: 320px;
	height: 320px;
	margin-bottom: 10px;
	}
#adslider3 img {
	width: 320px;
	height: 320px;
}

#full-article, #general{
	position: relative;
	float: left;
	width: 95%;
	padding: 12px;
	margin-right: 1%;
	padding-top: 0;
	min-height: 400px;
	background-color: #ffffff;
}

#featureblock {
	position: relative;
	clear: left;
	height: 240px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 99%;
	border: 1px solid #cccccc;
	-moz-box-shadow: 3px 3px 5px #ccc;
	-webkit-box-shadow: 3px 3px 5px #ccc;
	box-shadow: 3px 3px 5px #ccc;
	padding-top: 30px;
	overflow-y: auto;
	overflow-x: hidden;
}


.feature {
	position: relative;
	width: 30%;
	padding-left: 1.5%;
	padding-right: 1.5%;
	height: 240px;
	border-right: 1px solid #00704A;
}

.feature.right {
	border-right: none;
}

#feature1 {
	margin-left: 0;
	float: left;
}
#feature2 {
	float: left;
}
#feature3 {
	float: right;
}

.feature h1 {
	margin-top: -30px;
	margin-left: -7%;
	margin-right: -6%;
	padding-left: 10px;
	margin-bottom: 5px;
	background-color: 	#00704a;
}


.feature img {
	float: left;
	max-width: 100%;
 	height: auto;
	padding-right: 5px;
}



footer {
position: relative;
clear: both;
width: 100%;
height: 30px;
background-color: 	#00704a;
margin-bottom: 20px;
}


/* incidentals */
hr {
	clear: both;
	border:0;
    color:#00704a;
    background:#00704a;
    height:1px;
	margin-bottom: 10px;

}

.readmore {
	font-size: 8pt;
}


a img { 	border: none; }

input { font-size: 8pt;  } 


#search input { vertical-align: top; float: right; } 
#search .keywords { width: 35%; } 

footer p {
	position: relative;
	margin: 0 auto;
	color: #ffffff;
	text-align: right;
	width: 70%;
	max-width: 1200px;

}

#full-article img { 
  float: left; 
  width: 50%;
  height: auto;
  padding-right: 10px; 
  padding-bottom: 10px; 
  color: #666666; 
  font-style: italic;
}

.caption {
	font-size: 8pt;
	color: #666666;
	margin-top: -10px;
	line-height: 9pt;
	width: 100%;
	padding: 10px;
	padding-left: 0;
	clear: both;
	float: left;
}
#full-article .caption {
		width: 50%;

}

#adblock1 img, #adblock2 img, #adslider1 img, #adslider2 img { width: 100%; height: 100%; }
#adblock3 img { width: 100%; height: auto; }

.thumbnail { height: 100px; width: auto; float: left; margin-right: 10px; }


#pager { float: right; }
#pager a{
background-color: #ffffff;
float: left;
position: relative;
width: 10px;
height: 15px !important;
margin-left: 4px;
padding-left: 2px;
z-index: 400;
text-decoration: none;
font-size: 0px;
}
#pager a:hover{ 
background-color: #cccccc !important; }
.activeSlide{
background-color: #cccccc !important; }
 
.editionslist {
	float: left;
	padding-right: 40px;
	padding-bottom: 30px;
}
.yearlist {
	float: right;
	padding-right: 40px;
	padding-bottom: 30px;
}

.editionslist li {
	padding: 0;
	margin: 0;
	line-height: 14pt;
}

/* adjustments for responsive design */



@media only screen and (min-width: 1920px)  { /* greater than 1920px */
#container { width: 70%; }

}



@media only screen and (max-width: 1480px)  { 
#container, footer p { width: 85%; }

}


@media only screen and (max-width: 1280px)  { 
#container, footer p { width: 90%; }

}

@media only screen and (max-width: 1060px)  { 
#container, footer p { width: 98%; }
#adblock1 {	width: 400px;	height: 100px;	}


}

@media only screen and (max-width: 980px)  { 
#container, footer p { width: 98%; }
#latestnews, #whatson { width: 44%; }


}

@media only screen and (max-width: 850px)  { 
#container, footer p { width: 99%; }
#latestnews, #whatson { width: 43%; }
#adblock1 {	width: 350px;	height: 90px;	}


}

@media only screen and (max-width: 740px)  { 
#adblock1{	width: 300px;	height: 75px;	}


}


@media only screen and (max-width: 610px)  { 
#menu {	display: none; }
#menu2 {display: block; }

#adblock1, #adblock2, #adblock3{	display: none; }
#adslider1, #adslider3 {display: block; }

header .logo, #maincontent { width: 100%; float: none;}
#feature2 { margin-left: 0; }
#whatson, #latestnews, #full-article, #general  { width: 95%; height: auto; margin-bottom: 15px;}
#featureblock { width: 98%; height: auto; clear: both;}
.feature { width: 96%; margin-bottom: 40px; padding-left: 2%; padding-right: 2%; height: auto; }
.feature h1 { margin-left: -2%; margin-right: -2%; }
#full-article img { width: 280px; }
#search {
	width: 100%;
	height: 35px;
	position: relative;

}

}